function P = fgepana(shot,varargin)
% defines fge parameters
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
P = meqpana(shot);

for k = 1:2:length(varargin), P.(varargin{k}) = varargin{k+1}; end

%% defaults for fgeptcv
D.selu = 'v';

for k = fieldnames(D)'
  if ~isfield(P,k{1}), P.(k{1}) = D.(k{1}); end
end

P.shot = shot;
end
